# Loki::CheckStaticForNoThrow Class Reference

`#include <Checker.h>`

List of all members.

## Detailed Description

Exception Safety Level:
  This exception-checking policy class for StaticChecker asserts if an exception exists. Functions can use this to show they provide the no-throw exception safety guarantee.

The documentation for this class was generated from the following file:

- Checker.h